package com.jago.mambu.service.mambu.enums

enum class TotalDuePayment {
    FLAT,
    OUTSTANDING_PRINCIPAL_PERCENTAGE,
    PRINCIPAL_PERCENTAGE_LAST_DISB,
    TOTAL_BALANCE_PERCENTAGE,
    TOTAL_BALANCE_FLAT,
    TOTAL_PRINCIPAL_PERCENTAGE,
}